[KCM Locale]
Name=Default
Name[af]=Standaard
Name[ar]=المبدئي
Name[as]=অবিকল্পিত
Name[be]=Прадвызначаны
Name[be@latin]=Zmoŭčany
Name[bg]=По подразбиране
Name[bn]=ডিফল্ট
Name[bn_IN]=ডিফল্ট
Name[br]=Dre ziouer
Name[ca]=Omissió
Name[ca@valencia]=Omissió
Name[cs]=Výchozí
Name[csb]=Domëslno
Name[cy]=Rhagosodedig
Name[da]=Standard
Name[de]=Standard
Name[el]=Προκαθορισμένο
Name[eo]=Defaŭlta
Name[es]=Predeterminado
Name[et]=Vaikimisi
Name[eu]=Lehenetsia
Name[fa]=پیش‌فرض
Name[fi]=Oletus
Name[fr]=Par défaut
Name[fy]=Standert
Name[ga]=Réamhshocrú
Name[gl]=Por omisión
Name[gu]=મૂળભુત
Name[he]=ברירת מחדל
Name[hi]=डिफ़ॉल्ट
Name[hne]=डिफाल्ट
Name[hr]=Zadano
Name[hsb]=Standard
Name[hu]=Alapértelmezett
Name[is]=Sjálfgefið
Name[it]=Predefinito
Name[ja]=標準
Name[ka]=ნაგულისხმევი
Name[kk]=Әдетті
Name[km]=លំនាំ​ដើម
Name[kn]=ಪೂರ್ವನಿಯೋಜಿತ
Name[ko]=기본
Name[ku]=Standard
Name[lt]=Numatyta
Name[lv]=Noklusētais
Name[mai]=मूलभूत
Name[mk]=Стандардно
Name[ml]=സഹജമായ
Name[mr]=मुलभूत
Name[nb]=Standard
Name[nds]=Standard
Name[ne]=पूर्वनिर्धारित
Name[nl]=Standaard
Name[nn]=Standard
Name[oc]=Defaut
Name[or]=ପୂର୍ବନିର୍ଦ୍ଧାରିତ
Name[pa]=ਡਿਫਾਲਟ
Name[pl]=Domyślnie
Name[pt]=Predefinição
Name[pt_BR]=Padrão
Name[ro]=Implicit
Name[ru]=По умолчанию
Name[se]=Standárda
Name[si]=පෙරනිමිය
Name[sk]=Štandardný
Name[sl]=Privzeto
Name[sr]=Подразумевано
Name[sr@latin]=Podrazumevano
Name[sv]=Förval
Name[ta]=முன்னிருப்பு
Name[te]=అప్రమెయం
Name[tg]=Стандартӣ
Name[th]=ค่าปริยาย
Name[tr]=Öntanımlı
Name[uk]=Типовий
Name[uz]=Andoza
Name[uz@cyrillic]=Андоза
Name[vi]=Mặc định
Name[wa]=Prémetou
Name[x-test]=xxDefaultxx
Name[xh]=Okwendalo
Name[zh_CN]=默认
Name[zh_TW]=預設
Languages=en_US
DateFormat[eo]=%A, la %ea de %B %Y
